import { Pipe, PipeTransform } from '@angular/core'

@Pipe({
  name: 'toNumber',
  standalone: false
})
export class ToNumberPipe implements PipeTransform {
  transform(value: string | number): number {
    return Number(value)
  }
}
